<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_WAITLIST_TRANSFER', 'Move to Confirmed Reservation');

define('HEADING_TITLE', 'Move to event');
define('HEADING_EVENT_TITLE', 'Move to event > %s');
define('TEXT_NO_RESULTS','No Results found');
define('TEXT_DATE','Date');
define('TEXT_MEMBERS','Members');
define('TEXT_SELECT_DATE','Select New Date');
define('TEXT_NO_SESSIONS','No other sessions available in this event to move');
define('TEXT_EVENT_FROM','From Event < %s');
define('TEXT_MOVE_ERR_EMPTY','<span class="errorText">Selected date has no more seats<span>');
define('TEXT_MOVE_ERR_WAITLIST','<span class="errorText"> Selected date has no empty reservations. It will be added to waiting list<span>');
define('TEXT_MOVE_ERR_ALREADY','<span class="errorText"> This user has already registered for selected date<span>');
define('TEXT_MOVE_ERROR','<span class="errorText">Moving some of the users failed<span>');
define('TEXT_CHECK_WAITLIST','Add To Waitlist if needed<span>');
define('TEXT_NO_SESSIONS','No other sessions available in this event to move');
define('TEXT_SELECTED_INVALID','Selected Reservations are not be Refunded or withdrawn');
define('TEXT_EVENT_MISMATCH','Cannot move to this event. Properties conflicts.');
?>
